#ifndef __mx_media_h__
#define __mx_media_h__

#include "vars.h"

//long  WrenchPurchaseHx( CVars in, CVars &out );
//long  WrenchRefferHx( CVars in, CVars &out );
//long  WrenchMyFilesList( CVars in, CVars &out );
long WrenchFindStoredMedia(CVars in, CVars &out);
long WrenchSaveStoredMedia(CVars in, CVars &out);

#endif